@charset "utf-8";
/* CSS Document */
/* Responsive Web Media Queries */

@media screen and (max-width: 478px) {
    h1 { font-size: 26px; padding: 1px; }
    h2 { font-size: 24px; padding: 1px; }
	h3 { font-size: 22px; font-weight: bold; padding: 1px; }
    h4 { font-size: 20px; padding: 1px; }
    h5 { font-size: 18px; font-weight: bold; padding: 1px; }
    h6 { font-size: 18px; padding: 1px; }
    p, body, ul, ol { font-size: 16x; }
}

@media screen and (max-width: 740px) {
    .lhscontent { width: 85%; }
    .rhscontent { width: 85%; margin-bottom:10px }
}


.bannernav {
	position: relative; /*this will get the bannerlogo to position under the nav div without overlapping*/
	float: left;
	left: -25px; /* for reasons unknown, the div sits 25px to the right of the container*/
	display:inline-block;
	vetical-align: middle;
	text-align: start;
	text-indent: 1em;
		/*left: -4.2%;*/
	width: 100%;
	height: auto;
	font-size: 9px;
	background: #ffffff;
}

.bannerlogo {
		padding-top: -0.5%;
}

.navbox {
  	line-height: normal;
	margin-left: 2.5%;
	width: 8%;
	height: auto;
	padding-left: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: white;
	font-size: 8.5px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: white;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: white;
	-webkit-transition-property: font-size;
    -moz-transition-property: font-size;
    transition-property: font-size;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    -webkit-transition-timing function: linear, ease-in;
    -moz-transition-timing function: linear, ease-in;
    transition-timing function: linear, ease-in;  
}

.navbox1 {
	width: 12%;
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 1px;
	color: white;
	font-size: 8.5px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: white;
	-webkit-transition-property: font-size;
    -moz-transition-property: font-size;
    transition-property: font-size;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    -webkit-transition-timing function: linear, ease-in;
    -moz-transition-timing function: linear, ease-in;
    transition-timing function: linear, ease-in;  
}

.navbox2 { /*dodgy solution to get the box wide enough for the "sponsors" text */
	width: 16%;
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 1px;
	color: white;
	font-size: 8.5px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: white;
	-webkit-transition-property: font-size;
    -moz-transition-property: font-size;
    transition-property: font-size;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    -webkit-transition-timing function: linear, ease-in;
    -moz-transition-timing function: linear, ease-in;
    transition-timing function: linear, ease-in;  
}

.lhscontent {
	padding-left: 15px;
}

.rhscontent {
	padding-left: 15px;
}
	
/* FOOTER AREA */
.footer {
	width: 100%;
	padding-top:1%;
	font-size: 9.5px;
}

.imageleft {	
	width: 100%;
	margin-left: 2%;
	padding-top: 2%;
	padding-bottom: 15%;
	float: left;
}